/**
 * Style sheet screen
 */
body
{
	margin:0px;
	background-color:#cd9c34;
	background-image:url("tl_files/pictures/background-body.gif");
	background-repeat:repeat-x;
	font-family:"Times New Roman", sans-serif;
	font-size:14px;
	color:#000000;
}

a
{
	font-weight:bold;
	color:#cd9c34;
}

a:hover
{
	color:#c6550a;
}

p
{
	margin:0px;
}

h1, h2, h3
{
	margin:0px;
	font-weight:bold;
	letter-spacing:1px;
}

h1
{
	padding:0px 0px 10px 0px;
	font-size:23px;
	color:#c6550a;
}

h2
{
	padding:0px 0px 10px 0px;
	font-size:20px;
	color:#c6550a;
}

h3
{
	padding:10px 0px;
	font-size:15px;
	color:#c6550a;
}

.display_none
{
	display:none;
}

/* --------------------------------- HEADER --- */
#header
{
	height:200px;
	background-image:url("tl_files/pictures/background-header.jpg");
	background-repeat:no-repeat;
}

/* --------------------------------- FOOTER --- */
#footer
{
	background-image:url("tl_files/pictures/background-footer.jpg");
	background-repeat:no-repeat;
}

#footer .inside
{
	padding:60px 10px 0px 310px;
	text-align:center;
	font-style:italic;
	font-size:11px;
	color:#444444;
}

#footer .inside a
{
	color:#444444;
}

/* ----------------------------------- MAIN --- */
#main
{
	background-image:url("tl_files/pictures/background-main.gif");
	background-repeat:repeat-y;
	line-height:1.4;
	letter-spacing:1px;
}

#main .inside
{
	padding:10px 60px 0px 50px;
}

/* ----------------------------------- LEFT --- */
#left
{
	height:490px;
	background-image:url("tl_files/pictures/background-left.jpg");
	background-repeat:no-repeat;
}

#left .menu
{
	top:0px;
	left:0px;
	position:absolute;
}

/* ----------------------------------- MENU --- */
.menu .menu_1
{
	width:310px;
	height:25px;
	top:0px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-home.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_1:hover
{
	background-position:0px -25px;
}

.menu .menu_2
{
	width:310px;
	height:25px;
	top:25px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-biography.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_2:hover
{
	background-position:0px -25px;
}

.menu .menu_3
{
	width:310px;
	height:25px;
	top:50px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-press_critics.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_3:hover
{
	background-position:0px -25px;
}

.menu .menu_4
{
	width:310px;
	height:25px;
	top:75px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-portraits.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_4:hover
{
	background-position:0px -25px;
}

.menu .menu_5
{
	width:310px;
	height:25px;
	top:100px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-watch_pavel.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_5:hover
{
	background-position:0px -25px;
}

.menu .menu_6
{
	width:310px;
	height:25px;
	top:125px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-listen_pavel.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_6:hover
{
	background-position:0px -25px;
}

.menu .menu_7
{
	width:310px;
	height:25px;
	top:150px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-recordings.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_7:hover
{
	background-position:0px -25px;
}

.menu .menu_8
{
	width:310px;
	height:25px;
	top:175px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-photo_collection.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_8:hover
{
	background-position:0px -25px;
}

.menu .menu_9
{
	width:310px;
	height:26px;
	top:200px;
	left:0px;
	position:absolute;
	background-image:url("tl_files/pictures/menu-contact.gif");
	background-repeat:no-repeat;
	background-position:0px 0px;
}

.menu .menu_9:hover
{
	background-position:0px -26px;
}

/* ---------------------------- NEWS READER --- */
.mod_newsreader .back
{
	padding:10px 0px 20px 0px;
	font-size:11px;
}

.layout_full p
{
	padding:3px 0px;
}

/* ------------------------------ NEWS LIST --- */
.layout_short
{
	padding:0px 0px 30px 0px;
}

.layout_short h2
{
	padding:0px;
}

.layout_short p
{
	padding:3px 0px;
}

.layout_short .more
{
	font-size:11px;
}

/* ----------------------------- NAVIGATION --- */
.mod_navigation ul, li, p
{
	margin:0px;
	padding:0px;
}

.mod_navigation .level_1 li
{
	padding:3px 0px;
}

/* ------------------------------- KEYWORDS --- */
.mod_Keywords
{
	display:none;
}

/* -------------------------------- CE TEXT --- */
.ce_text p
{
	padding:8px 0px;
}
